Bug 1942614 - Administrator -> Storage - i18n misses
Summary: Administrator -> Storage - i18n misses
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.8
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Ankush Behl
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-24 16:01 UTC by Krishna Babu K
Modified: 2021-07-27 22:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:55:28 UTC
Target Upstream Version:


Attachments (Terms of Use)
i18n misses - storage menu (3.61 MB, application/zip)
2021-03-24 16:01 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8954 0 None open Bug 1942614: Externalization in storage menu navigation 2021-05-19 11:40:34 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:55:47 UTC

Description Krishna Babu K 2021-03-24 16:01:33 UTC
Created attachment 1765955 [details]
i18n misses - storage menu

Description of problem:
In Administrator perspective, 'Storage' menu navigation has some content in English. Took the screenshots and attached here for reference 

Version-Release number of selected component (if applicable):
4.8.0-0.nightly-2021-03-22-064955

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Content is in English

Expected results:
Content should be in selected language.

Additional info:

Comment 1 Jakub Hadvig 2021-03-29 15:19:48 UTC
This applies for Ceph Storaga Plugin, so moving to the Console Storage Plugin component

Comment 11 ralpert 2021-06-15 13:24:07 UTC
We have translations for most of the items Krishna mentioned at this point. I only saw one was missing, but that should be resolved soon. (It appeared to be present in the English files, but we haven't gotten a translation back for that term yet.) I think it's fine to close this out if pseudolocalization is correct. Do you have different feelings on this, Krishna?

Comment 16 errata-xmlrpc 2021-07-27 22:55:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.